/*
  Copie du 2017-11-27 11:29:15 par Webmestre
  Fichier original squelettes-dist/css/font.css
*/
/* --------------------------------------------------

   font.css
   Gestion des webfonts
  
  
 ----------------------------------------------------- */

/* Appelez vos webfonts ici */
<link href="https://fonts.googleapis.com/css?family=EB+Garamond" rel="stylesheet">

.miniplan a { color:#777777; }
.miniplan a:link { color:#777777; }
.miniplan a:visited { color:#777777; }
.miniplan a:hover { color:#777777; }
.miniplan a:active { color:#777777; }

.texte p { margin-bottom: 0.5em; }


